- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Input
- AnalogAxisInput
- Qt 6.4.3 Reference Documentation

# AnalogAxisInput QML Type

QML frontend for QAnalogAxisInput C++ class. More...

Import Statement: | import Qt3D.Input 2.4
Since: | Qt 5.7

- List of all members, including inherited members

## Properties

- axis : int

## Detailed Description

## Property Documentation

axis : int

Holds the axis for the AnalogAxisInput.